
// basic
body{background:  $dark-0 !important; color: $white-0 !important;}
a{color: $theme-color !important;}
*,
*:before,
*:after{
    border-color: transparent !important;
}

// startup
#initial_startup, #startup{background: $dark-0 !important;}
progress{display: none !important;}

// app
#app{background: $dark-0 !important;}

// icons, theme color
._3j8Pd path, [data-icon="muted"] path,[data-icon="down"] path, [data-icon="down-context"] path,[data-icon="x"] path,[data-icon="chevron-right-alt"] path,[data-icon="back-light"] path,[data-icon="smiley"] path,[data-icon="ptt"] path,[data-icon="gif"] path,[data-icon="sticker"] path, [data-icon="pinned"] path, ._2avTY path
{fill: $theme-color !important; opacity: 1 !important; fill-opacity: 1 !important;}

// popup image
.cGLoy{background: $dark-3 !important;}
._2KgjI{background: $dark-transparent-0 !important;}
._3yth3{background: $dark-3 !important;}

// popup profile pic
.s4BtI{background: $dark-3 !important;}
.s4BtI ._2UaNq{background: transparent !important;}
._1iNsf{background: $dark-transparent-0 !important;}

// popup confirm
._3RiLE{background: $dark-4 !important;}
._23_1v{color: $theme-color !important;}
._23_1v:hover{background: $dark-5 !important;}
._3PQ7V{background: $theme-color !important;}
._3PQ7V:hover{background: lighten($theme-color, 5%) !important;}

// right click / options
._2hHc6{background: $dark-1 !important; box-shadow: 0px 0px 12px 3px transparentize($dark-0, .5) !important;}
._3VXiW._3BqnP{background: $dark-0 !important;}
.Sl-9e{color: $white-1 !important;}

// forward
._2AqZl{background: transparent !important;}
._15wNI{background: $theme-color !important;}
.qTFAl._3Z2tD, .qTFAl:hover{background: transparentize($theme-color, .75) !important;}
._1hhkM{background: $dark-3 !important;}
._3Fq9Y{background: $dark-transparent-0 !important;}
._3D31H{background: $theme-color !important;
    *{color: $dark-0 !important; fill: $dark-0 !important;}
}
._1KDYa{background: $dark-1 !important;}
._22oFl{background: $dark-1 !important;}
._1g8sv{background: $theme-color !important;}

// toast
 ._3pkG4{background: $dark-2 !important;}

// startup can't connect
._13HPh{color: $white-0 !important;}
.DKsDC{color: $theme-color !important;}






// moving all unnecessary stuff out of the way
.ZP8RM:after{background-color: transparent !important;}.ZnBGP:after{border-color: orange !important;}.tail-container{display: none !important;}body ._3fs0K:after{background-color: transparent !important;}.a81-s{background: transparent !important;}.message-out ._2Hp95 ._3Mf7Z, html[dir] .message-out ._2Hp95 ._3qAvH{background: $dark-6 !important;}._1ygtt{border-bottom: 2px solid white !important; border-right: 2px solid white !important;}._1FPJ-:after{background: transparent !important;}.app{border-radius: 10px !important;}.app{background: transparent !important;}._1kdWs{display: none !important;}.fzCXy{background: transparent !important;}._15CAo._3EQsG, ._15CAo._2Nkc4{background: transparent !important;}._2Qm0c{background: transparent !important;}.OWYLS{background: transparent !important;}._1WMT2._2V_Wj:after, ._1WMT2._2V_Wj:before{display: none !important;}._2DxRd{display: none!important;}.B9BIa{display: none !important;}._1_keJ{border: none !important;}